Currently Being Moderated

SAP NetWeaver BI Business Explorer

Compatibility of Microsoft Operating Systems and Office Products

 

SAP NW BW 7.0 Front End Add-On (of SAP Netweaver 7.0)

 

For more details on
supported platforms
please check note  66971

Windows 7
Windows Server 2008 R2
Windows Vista*
Windows Server 2008
Windows Server 2003

Windows 7

Windows 8

 

MS Office

2003*        

MS Office

2007            

MS Office

2010¹

(32-Bit)           

MS Office 2013

(also with Microsoft Office 365 ProPlus)³

SAP NW 7.0 BI

for SAP GUI 7.30

-yesyes                   yes²

 

 

 

SAP NW 7.0 BI for SAP GUI 7.20 is out maintenance on 9th April 2013 (see note 147519)

SAP NW 7.0 BI for SAP GUI 7.30 will go out maintenance on 14th July 2015 (see note 147519)

SAP NW 7.0 BI for SAP GUI 7.40 is supported and available since 8th October 2014.

 

Be aware that for the Precalculation Server software not the matrix above, but the notes 1236773 and 1461398 apply.

 

Please read the exceptions/details:

¹ MS Office 2010 64-Bit-Edition will be supported with SAP GUI 64-Bit-Edition.

² MS Office 2013 is supported for SAP GUI 730 and BEx 7, starting with FEP300.

³ For further details please see note 1973324.

* Windows XP and MS Office 2003 are no longer supported from 8th April 2014 by Microsoft and therefore also by SAP.

 

Please check out the Hardware Requirements (SMP Login required).

 

Please see for further information Product Availability Matrix (SMP Login required).

 

 

SAP BW 3.5 Front End Add-On (of SAP Netweaver 04)

 

All SAP BW 3.5 front end add-ons (of SAP NetWeaver 04) are optimized for SAP BW 3.5 back end and compatible with SAP NetWeaver BI 7.x BW Server back end as long as only BW3.5-functionalities are used. The maintenance period of NetWeaver 04 determines the maintenance period of SAP BW 3.5 front end add-ons (of SAP NetWeaver 04). Hence SAP BW 3.5 front end add-ons is out of standard and extended maintenance (since end of the first quarter 2013).

 

BEx 3.5 is not contained as default in SAP GUI 730 (für BEx 7). For further information please see SAP Business Explorer (SAP BEx) and see note 1410878.

 

BEx 3.5 cannot be used with BW Server 7.40 and following releases.

 

SAP GUI for Windows

Microsoft Windows OS

Microsoft Office

7.20

Windows 7
Server 2008 R2
Vista
Server 2008
Server 2003

2010 (32-Bit)
2007
2003

Please see for further information Product Availability Matrix (SMP Login required).

 

 

Additional Links

NW 7.0 SPS BI Frontend Add-on GUI 7.10 and 7.20

Frontend Patches for SAP BW 3.5

SAP Business Explorer (BEx)

Delete Document

Are you sure you want to delete this document?